org.jetlang.remote.acceptor

## Class CloseableByteArrayStream

- java.lang.Object
- - org.jetlang.remote.acceptor.CloseableByteArrayStream

All Implemented Interfaces:
  ClosableOutputStream

    public class CloseableByteArrayStream
    extends Object
    implements ClosableOutputStream

User: mrettig Date: 4/13/11 Time: 2:26 PM

### Constructor Summary

Constructors
Constructor and Description
`CloseableByteArrayStream()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `close()`
`OutputStream` `getOutputStream()`
`void` `reset()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CloseableByteArrayStream

    public CloseableByteArrayStream()

### Method Detail

#### getOutputStream

    public OutputStream getOutputStream()

Specified by:
  `getOutputStream` in interface `ClosableOutputStream`

#### close

    public boolean close()

Specified by:
  `close` in interface `ClosableOutputStream`

#### reset

    public void reset()